<h2 class="process-title-summary">
  <%= translated_attribute(sortition.title) %>
</h2>

<%= decidim_form_for(@form, html: { class: "form edit_sortition" }) do |form| %>
  <div class="card">
    <div class="card-divider">
      <h2 class="card-title"><%= t ".title" %></h2>
    </div>

    <div class="card-section">
      <div class="row">
        <div class="columns xlarge-12">
          <%= form.translated :text_field, :title, autofocus: true %>
        </div>

        <div class="columns xlarge-12">
          <%= form.translated :editor, :additional_info, toolbar: :image, lines: 10 %>
        </div>
      </div>
    </div>
  </div>

  <div class="button--double form-general-submit">
    <%= form.submit t(".update") %>
  </div>
<% end %>
